
function highlight(e) { e.style.backgroundColor="#4040FF"; }
function unhighlight(e) { e.style.backgroundColor="#808080"; }
function backbutton() { window.location="index.html"; }

var button1 = document.getElementById("backbutton1");
var button2 = document.getElementById("backbutton2");

button1.addEventListener('touchstart', function() { highlight(this); }, false);
button1.addEventListener('touchexit', function() { unhighlight(this); }, false);
button1.addEventListener('touchend', backbutton, false);
button1.addEventListener('click', backbutton, false);

button2.addEventListener('touchstart', function() { highlight(this); }, false);
button2.addEventListener('touchexit', function() { unhighlight(this); }, false);
button2.addEventListener('touchend', backbutton, false);
button2.addEventListener('click', backbutton, false);
